.properties__img img {
  max-height: 247px;
  width: 100%;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  object-fit: cover;
  transition: 0.3s ease;
}
.properties__body {
  padding: 20px;
  background-color: #fff;
}
.properties__head h6 {
  margin: 0;
}
.properties__head a {
  font-size: 15px;
  line-height: 22.5px;
  letter-spacing: normal;
  color: #181a20 !important;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  margin: 0;
}

.sp-img-content .sp-img img {
  object-fit: cover;
}

.properties__head p {
  font-family: "DM Sans", sans-serif;
  color: #717171;
  line-height: 25.6px;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 10px;
}
.col-md-6.property-items,
.address-item {
  padding-right: 0;
}
.properties__info {
  display: flex;
  align-items: center;
}
.properties__info a {
  font-family: "Poppins", sans-serif;
  color: #181a20 !important;
  font-size: 13px;
  line-height: 26px;
  letter-spacing: normal;
  margin-right: 25px;
  display: flex;
  align-items: center;
  font-weight: 300;
}
.properties__info a,
.properties__info a:first-child {
  margin-right: 15px !important;
}
.properties__info span {
  margin-right: 3px;
}
.properties__info img {
  max-width: 18px;
  object-fit: contain;
}
.properties__head {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
}
.properties__body {
  font-size: 13px;
  line-height: 26px;
  letter-spacing: normal;
  color: #181a20;
  font-weight: 400;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}
.container--custom {
  max-width: 1260px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.no-pl {
  padding-left: 0;
}
.nextCustom {
  transform: rotate(180deg);
  max-width: 14.5px;
  cursor: pointer;
  object-fit: contain;
}
.prevCustom {
  cursor: pointer;

  max-width: 14.5px;
  object-fit: contain;
}
.custom__arrows {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.custom__arrows img {
  display: block;
}
.custom__dots .slick-dots {
  top: 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
}
.custom__dots {
  position: relative;
}
.custom__dots .slick-dots li.slick-active button:before {
  font-size: 12px;
}
.properties__holder {
  border-radius: 12px;
}
.properties__img {
  position: relative;
}
.properties__holder,
.properties__img {
  overflow: hidden;
}
.properties__holder:hover .properties__img img {
  transform: rotate(-2deg) scale(1.1);
  transition: 0.3s ease;
}
.properties__holder .properties__head .list-title a {
  transition: 0.2s;
}

.properties__holder:hover .properties__head .list-title a {
  text-decoration: underline;
  color: #000;
  transition: 0.2s;
}
.property__price {
  position: absolute;
  bottom: 20px;
  left: 20px;
  background-color: #fff;
  color: #181a20;
  border-radius: 6px;
  font-size: 15px;
  font-weight: 600;
  padding: 3px 12px;
  font-family: "Poppins", sans-serif;
}
.property__month {
  font-weight: 400;
}
.properties__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.properies__body-right {
  display: flex;
  align-items: center;
  gap: 2px;
}
.properies__body-right a {
  padding: 10px;
}
.properies__body-right img {
  max-width: 20px;
  object-fit: contain;
}
.ace-responsive-menu > li > a {
  color: #000 !important;
}
.menu-btn a {
  border-color: #000 !important;
}
.contact-menu a,
.main-menu .contact-menu a {
  color: #000 !important;
}
[class^="sf-icon-love"],
[class*=" sf-icon-love"] {
  font-size: 26px;
  color: transparent;
}

.sf-icon-love:before {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  padding: 5px !important;
  background-color: transparent !important;
  border: unset !important;
}

.simplefavorite-button.active .sf-icon-love:before {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ff5a5f;
}
.simplefavorite-button.active .sf-icon-love {
  color: #ff5a5f;
}
.simplefavorite-button.active {
  opacity: 1 !important;
  transition: all 0.3s ease;
}
.simplefavorite-button {
  position: absolute;
  cursor: pointer;
  right: -20px;
  top: -20px;
}
.simplefavorite-button:hover {
  scale: 1.4;
  rotate: 3deg;
  transition: all 0.3s ease;
}
.tooltip-custom {
  position: relative;
}
.tooltip-add-button,
.tooltip-remove-button {
  display: none;
  padding: 5px 8px;
  scale: 0.5;
  background-color: #000;
  border-radius: 6px;
  /* filter: blur(10px); */
  color: #fff;
  opacity: 0.7;
  z-index: 99999;
  position: absolute;
  top: 5px;
  right: 40px;
}
.tooltip-custom:hover .tooltip-add-button,
.tooltip-custom:hover .tooltip-remove-button {
  animation: pulse 0.4s forwards 0s;
}
@keyframes pulse {
  0% {
    scale: 0.5;
  }
  50% {
    scale: 1.1;
  }
  100% {
    scale: 1;
  }
}
.header--hearth h3 {
  padding-right: 32px;
}
.hearth--related button {
  top: -18px;
  right: -20px;
}
.ps-navtab {
  width: 100%;
}

form input {
  border-radius: 8px !important;
  padding: 6px 12px 6px 15px !important;
  font-family: "Poppins", sans-serif !important;

  border: 1px solid #dddddd !important;
  box-shadow: none !important;
  font-size: 14px !important;
}
form textarea {
  border-radius: 8px !important;
  font-family: "Poppins", sans-serif !important;
  padding: 25px 20px !important;
  border: 1px solid #dddddd !important;
  box-shadow: none !important;
  font-size: 14px !important;
}

.ps-navtab h4:first-child {
  padding-left: 15px !important;
}
.mb3--custom {
  margin-bottom: 10px !important;
  font-size: 20px;
  line-height: 30px;
  color: #181a20;
  font-weight: bold;
}
#viewing_dates {
  width: 100%;
  padding: 6px 12px 6px 15px;
  border-radius: 8px;
  cursor: pointer;
}
.single-form-box input[type="submit"] {
  background-color: #ff4f00 !important;
  border: 1px solid #ff4f00 !important;
  color: #ffffff;
  border-radius: 12px !important;
  display: inline-block;
  font-weight: 600;
  font-size: 16px;
  font-style: normal;
  line-height: 26px;
  letter-spacing: 0em;
  padding: 13px 30px !important;
  position: relative;
  overflow: hidden;
  text-align: center;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  position: relative;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100%;
  cursor: pointer;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
}
.arrow--input-submit {
  position: relative;
}
.apartment__title {
  margin-top: 80px;
}
.arrow--input-submit::after {
  content: "";
  position: absolute;
  right: 35px;
  top: 25%;
  transform: translateY(-50%) rotate(-45deg);
  width: 24px;
  background-image: url("https://leon.w3lab.dev/wp-content/uploads/2023/08/right-arrows.png");

  height: 24px;
  filter: invert(10);
}
/* .sticky--sidebar {
  position: sticky;
  top: 125px;
} */
.single-form-box {
  padding-bottom: 30px !important;
}
.list__viewing {
  margin-left: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 30px;
}
.list__viewing li {
  position: relative;
  display: block;
  transition: 0.4s;
}
.list__viewing span {
  position: relative;
}
.list__viewing span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  border-bottom: 1px solid #000;
  transition: 0.4s;
}
.list__viewing li:hover::after {
  width: 0;
  transition: 0.4s;
}
.viewing__status {
  color: #007f7c;
}
.ps-navtab .mb20 {
  height: 50px !important;
}
.form-control:disabled,
.form-control[readonly] {
  background-color: #fff;
}

/* KALENDAR  */
.xdsoft_datetimepicker .xdsoft_calendar td {
  height: 42px;
  text-align: center;
  color: #000;
  border: unset;
  border-radius: 8px;
  background-color: #fff;
}
.xdsoft_datetimepicker .xdsoft_calendar td div {
  padding: 0;
}
.xdsoft_current {
  background-color: #000 !important;
  color: #fff !important;
}
.xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
  /* display: block !important; */
  border-radius: 16px;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.xdsoft_calendar thead tr th {
  height: 42px !important;
  text-align: center !important;
  color: #000 !important;
  border: unset !important;
  border-radius: 8px !important;
  background-color: #fff !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover {
  background-color: rgba(128, 128, 128, 0.5) !important;
}
.xdsoft_monthpicker .xdsoft_next {
  background-image: url(https://leon.w3lab.dev/wp-content/uploads/2023/08/icons8-forward-10.png) !important;
  border-radius: 6px;
  padding: 14px !important;
  border: 1px solid #000 !important;
  background-position: center;
  opacity: 1 !important;
}
.xdsoft_monthpicker .xdsoft_prev {
  background-image: url(https://leon.w3lab.dev/wp-content/uploads/2023/08/icons8-forward-10.png) !important;
  border-radius: 6px;
  padding: 14px !important;
  border: 1px solid #000 !important;
  background-position: center;
  opacity: 1 !important;
  transform: rotate(-180deg);
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
  height: 252px;
  border-radius: 12px;
}
.xdsoft_time {
  background-color: unset;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div {
  color: #000 !important;
}
.bb__custom .justify-content-between {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin: 5px 0;
}
.bb__custom .justify-content-between p {
  margin-bottom: 0 !important;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time {
  height: 50px !important;
  /* border-radius: 16px !important; */
  background-color: unset !important;
  border: unset !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  background-color: #000 !important;
}
/* .mfp-auto-cursor .mfp-content {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
} */
@media only screen and (max-width: 1199px) {
  .sp-img-content .preview-img-1 {
    height: 450px;
  }
  .preview-img-2,
  .preview-img-3,
  .preview-img-4,
  .preview-img-5 {
    height: 220px !important;
  }
  .preview-img-2 img,
  .preview-img-3 img,
  .preview-img-4 img,
  .preview-img-5 img,
  .sp-img-content .preview-img-1 img {
    object-fit: cover;
  }
  .mb3--custom {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .w90 {
    width: 60px;
  }
  .single-form-box input[type="submit"] {
    margin-bottom: 0;
  }
  .arrow--input-submit::after {
    display: none;
  }
  .properties__img img {
    max-height: 210px;
  }
}
@media only screen and (max-width: 1024px) {
  .apartment__title {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 991px) {
  .property-action {
    display: flex;
    align-items: center;
  }
  .property-action button.simplefavorite-button {
    top: -3px;
  }
  .preview-img-2,
  .preview-img-3,
  .preview-img-4,
  .preview-img-5 {
    height: 172px !important;
  }
  .sp-img-content .preview-img-1 {
    height: 353px;
  }
  h1.sp-lg-title {
    font-size: 30px;
  }
  .property-action .price {
    font-size: 24px;
  }
  .property-action {
    justify-content: center;
  }
  .property-meta .mt30 {
    margin-top: 10px !important;
  }
  .property-meta .ml20,
  .property-meta .fz15 {
    margin-bottom: 0 !important;
  }
  .col-12.ps-sm-0.btn-gallery a {
    font-size: 15px;
  }
  .mb--25 .row {
    margin-bottom: -25px;
  }
  .mb--25,
  .padding--light {
    padding: 20px;
  }
  .padding--light h4 {
    margin-bottom: 10px;
    margin-top: 0;
  }
  .sf-icon-love:before {
    font-size: 24px;
  }
  .properties__holder button.simplefavorite-button {
    top: -19px;
  }
}
@media only screen and (max-width: 767px) {
  .property-action {
    justify-content: flex-start;
  }
  .single-property-content .pd-meta {
    display: flex;
    align-items: center;
  }
  .property-meta {
    margin-bottom: 15px;
  }
  .property-action button.simplefavorite-button {
    top: -140px;
  }
  .sp-img-content .preview-img-1 {
    border-radius: 12px 12px 0 0;
  }
  .mobile--shape .col-sm-6 {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  .mobile--shape {
    flex-direction: column;
  }
  .sp-img-content .preview-img-5 {
    border-radius: 0 0 12px 0;
  }
  .sp-img-content .preview-img-4 {
    border-radius: 0 0 0 12px;
  }
  .sp-img-content .preview-img-3 {
    border-radius: 0;
    margin-bottom: 0 !important;
  }
  .sp-img-content .preview-img-1 {
    margin-bottom: 0 !important;
  }
  .sp-img-content .popup-img {
    margin-bottom: 0 !important;
  }
  .mobile--shape,
  .mobile--shape .row {
    padding: 0 15px !important;
  }
  .mobile--shape .row {
    gap: 15px;
  }
  .mobile--shape .col-sm-6:last-child {
    margin-top: 20px;
  }
  /* .sp-img-content {
    max-height: 195px;
  }
  .sp-img-content a {
    height: 100% !important;
    max-height: 195px;
  } */
  .mobile--shape .col-6 {
    max-width: calc(50% - 7.5px);
  }
  .mobile--shape .ps-sm-0 {
    padding: 0 !important;
  }
  .overview-element .icon {
    width: 40px;
    height: 40px;
  }
  .overview-element .icon img {
    width: 16px;
  }
  h6.mb-0 {
    font-size: 14px;
  }
  .mb3--custom {
    font-size: 17px;
  }
  .custom__arrows {
    margin-bottom: 30px;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 575px) {
  .agent-single {
    display: flex;
  }
  .xdsoft_datetimepicker {
    max-width: 102% !important;
    left: 0 !important;
    right: -12px !important;
  }

  /* .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
    left: 0 !important;
  } */
  .col-md-6.property-items,
  .address-item {
    padding-right: 15px;
  }
  .properties__img img {
    max-height: 250px;
  }
  .apartment__title {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 410px) {
  .property-action button.simplefavorite-button {
    top: -170px;
  }
  .xdsoft_datetimepicker .xdsoft_timepicker {
    width: 45px !important;
  }
  .sp-img-content .preview-img-1 {
    height: 250px;
  }
  .preview-img-2,
  .preview-img-3,
  .preview-img-4,
  .preview-img-5 {
    height: 140px;
  }
}
@media only screen and (max-width: 375px) {
  .xdsoft_datetimepicker .xdsoft_datepicker {
    width: 256px !important;
  }
}
